@charset "iso-8859-1";
.lien {
    position: relative; top: -5; color: #FFFFFF; font-size: 8pt; font-family: verdana;  font-weight: bold; letter-spacing: -1pt; text-decoration: none;
}
.divise {
    position: relative; top: -3; color: #C0C0C0; background: #000000; font-size: 12pt;
}
.lien2 {
    position: center; top: -5; color: #FFFF00; font-size: 8pt; font-family: verdana;  font-weight: bold; letter-spacing: -1pt; text-decoration: none;
}
.divise2 {
    position: center; top: -3; color: #FFFF00; background: #330099; font-size: 12pt;
}
.lien3 {
    position: center; top: -5; color: #CC0000; font-size: 8pt; font-family: verdana;  font-weight: bold; letter-spacing: -1pt; text-decoration: none;
}
.divise3 {
    position: center; top: -3; color: #CC0000; background: #FFFFAA; font-size: 12pt;
}
.titres {
	position: center; top: -3; color:#000066; font-size: 12 pt; font-family: verdana; font-weight: bold;
}
.texte {
    position: center; top: -5; color: #000000; font-size: 8pt; font-family: verdana;  font-weight: bold; letter-spacing: -1pt; text-decoration: none;
}
.comic {
    position: center; top: -5; color: #000011; font-size: 12pt; font-family: Comic Sans MS;  font-weight: normal;  text-decoration: none; font-style: italic;
}

h1 {font: normal 12pt arial}